Create a collection
POST/v2/help_center/collections
Creates a new collection in your organization’s help center.
Request Body
Required attributes:
name- The name of the collection
Optional attributes:
description- A description of the collectionicon- An icon object representing the collection icon (with type and value)parentId- The ID of the parent collection, if anytranslations- A dictionary of translations keyed by locale
Response
Returns the created collection object with:
id- Unique identifiername- Collection namedescription- Collection descriptionslug- URL slugicon- Collection icon (emoji or custom)parentId- Parent collection ID (null for root collections)helpCenterId- ID of the help center this collection belongs toorganization- Organization IDdefaultLocale- Default locale for contentlocale- Current localeavailableLocales- Array of available localesfeaturebaseUrl- Featurebase URL for the collectionexternalUrl- External URL if custom domain is configuredarticleCount- Number of articles in this collectionauthorCount- Number of authors who contributedorder- Display ordertranslations- Translations for different localescreatedAt- ISO 8601 timestamp when createdupdatedAt- ISO 8601 timestamp when last updated
Create a collection
curl https://do.featurebase.app/v2/help_center/collections \
-H 'Content-Type: application/json' \
-H "Authorization: Bearer $FEATUREBASE_API_KEY" \
-d '{
"name": "English Collection",
"description": "This is a collection of articles in English."
}'{
"id": "6474684",
"availableLocales": [
"en",
"de"
],
"createdAt": "2024-10-18T12:33:09.099Z",
"helpCenterId": "j7c5g8ah3ewxp4lo",
"locale": "en",
"object": "collection",
"organization": "6595518396205e06b897ad65",
"parentId": null,
"updatedAt": "2024-10-18T13:03:25.921Z",
"articleCount": 15,
"authorCount": 3,
"collapseSidebar": false,
"defaultLocale": "en",
"description": "A description in English",
"externalUrl": "https://help.yourdomain.com/en/collections/6474684-english-version",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/6474684-english-version",
"icon": {
"type": "emoji",
"value": "🥾"
},
"name": "English Collection Name",
"order": 1,
"path": "ox6qrqprmsuqaunj/3876752/3513543",
"slug": "6474684-english-version",
"translations": {
"id": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"bg": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"bn": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"bs": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"ca": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"cs": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"da": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"de": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"el": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"en": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"es": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"et": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"fi": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"fr": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"hi": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"hr": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"hu": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"it": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"ja": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"ko": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"lt": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"lv": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"mn": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"ms": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"nb": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"nl": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"pl": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"pt": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"pt-BR": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"ro": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"ru": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"sk": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"sl": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"sr": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"sv": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"sw": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"th": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"tr": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"uk": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"vi": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"zh-CN": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"zh-TW": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
}
}
}Returns Examples
{
"id": "6474684",
"availableLocales": [
"en",
"de"
],
"createdAt": "2024-10-18T12:33:09.099Z",
"helpCenterId": "j7c5g8ah3ewxp4lo",
"locale": "en",
"object": "collection",
"organization": "6595518396205e06b897ad65",
"parentId": null,
"updatedAt": "2024-10-18T13:03:25.921Z",
"articleCount": 15,
"authorCount": 3,
"collapseSidebar": false,
"defaultLocale": "en",
"description": "A description in English",
"externalUrl": "https://help.yourdomain.com/en/collections/6474684-english-version",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/6474684-english-version",
"icon": {
"type": "emoji",
"value": "🥾"
},
"name": "English Collection Name",
"order": 1,
"path": "ox6qrqprmsuqaunj/3876752/3513543",
"slug": "6474684-english-version",
"translations": {
"id": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"bg": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"bn": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"bs": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"ca": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"cs": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"da": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"de": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"el": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"en": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"es": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"et": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"fi": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"fr": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"hi": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"hr": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"hu": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"it": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"ja": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"ko": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"lt": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"lv": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"mn": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"ms": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"nb": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"nl": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"pl": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"pt": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"pt-BR": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"ro": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"ru": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"sk": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"sl": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"sr": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"sv": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"sw": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"th": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"tr": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"uk": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"vi": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"zh-CN": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
},
"zh-TW": {
"articleCount": 15,
"authorCount": 3,
"authors": [
{
"authorId": "507f1f77bcf86cd799439011",
"avatarUrl": "https://example.com/avatar.png",
"name": "John Doe"
}
],
"description": "A collection of articles",
"externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection",
"featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection",
"name": "English Collection",
"slug": "3416135-english-collection"
}
}
}